<?xml version="1.0"?>
<ACTIVITY>
	<TITLE>Activity</TITLE>
	<SUBTITLE>BGP Neighbor Negotiation</SUBTITLE>
	<STEPS BASE="1" BYSTEP="false">
		<STEP SRC="activity_9_2_4.swf">
			<DESCRIPTION>The BGP neighbor negotiation process proceeds through various states, or stages, which can be described in terms of a finite-state machine (FSM).<BR/><BR/>Although the active stage is not part of this activity, it plays a significant roll in BGP neighbor negotiation.<BR/><BR/>Listed at the bottom of the screen are various stages of the BGP neighbor negotiation.<BR/><BR/>Drag the stages and place them in the correct order in the flow chart.<BR/><BR/>BGP also waits for certain events to occur before moving to the next stage.<BR/><BR/>Place the events in the rectangle box in the correct order.<BR/><BR/>When done, click the Check button.</DESCRIPTION>
		</STEP>
	</STEPS>
	<MESSAGE>Congratulations, this activity has<BR/>been successfully completed.</MESSAGE>
</ACTIVITY>
